fbsql_change_user
fbsql_close
FrontBase Functions
PHP Manual

# fbsql_clob_size

Get the size of a CLOB

### Description

int fbsql_clob_size ( string `$clob_handle` [, resource `$link_identifier` ] )

Returns the size of the given CLOB.

### Parameters

`clob_handle`

  A CLOB handle, returned by fbsql_create_clob.

`link_identifier`

  A FrontBase link identifier returned by fbsql_connect or fbsql_pconnect.

  If optional and not specified, the function will try to find an open link to the FrontBase server and if no such link is found it will try to create one as if fbsql_connect was called with no arguments.

### Return Values

Returns the CLOB size as an integer, or `FALSE` on error.

### See Also

- fbsql_blob_size